p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #15002b;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1700px;;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:10px;top:9px;width:991px;height:61px;z-index:2;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:1306px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mobile-betting-online-account_Box2.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img17 {display:block;overflow:hidden;position:absolute;left:936px;top:1410px;width:81px;height:25px;z-index:15;min-width:81px;}
#Img17Inner {position: absolute;width:81px;height:25px;border:0px;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:92px;top:1629px;width:895px;height:49px;z-index:16;}
#Img9 {display:block;overflow:hidden;position:absolute;left:20px;top:1631px;width:50px;height:43px;z-index:17;min-width:50px;}
#Img9Inner {position: absolute;width:50px;height:43px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:21px;top:197px;width:600px;height:780px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mobile-betting-online-account_Box4.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:75px;top:206px;width:538px;height:30px;z-index:19;}
#Img6 {display:block;overflow:hidden;position:absolute;left:33px;top:206px;width:25px;height:25px;z-index:20;min-width:25px;}
#Img6Inner {position: absolute;width:25px;height:25px;border:0px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:21px;top:234px;width:592px;height:6px;z-index:21;background:url('./images/mobile-betting-online-account_Line2.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:38px;top:246px;width:120px;height:337px;z-index:22;min-width:120px;}
#Img7Inner {position: absolute;width:120px;height:337px;border:0px;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1570px;width:159px;height:19px;z-index:23;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1600px;width:160px;height:18px;z-index:24;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1541px;width:176px;height:19px;z-index:25;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1511px;width:168px;height:22px;z-index:26;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1481px;width:152px;height:15px;z-index:27;}
#Text58 {word-wrap:break-word; display:block;position:absolute;left:413px;top:1567px;width:159px;height:15px;z-index:28;}
#Text59 {word-wrap:break-word; display:block;position:absolute;left:413px;top:1597px;width:160px;height:15px;z-index:29;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:44px;top:629px;width:367px;height:328px;z-index:30;}
#Img3 {display:block;overflow:hidden;position:absolute;left:420px;top:616px;width:187px;height:353px;z-index:31;min-width:187px;}
#Img3Inner {position: absolute;width:187px;height:353px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:170px;top:328px;width:431px;height:252px;z-index:32;}
#Box1 {display:block;overflow:hidden;position:absolute;left:21px;top:995px;width:950px;height:400px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mobile-betting-online-account_Box1.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:65px;top:1002px;width:778px;height:30px;z-index:34;}
#Img5 {display:block;overflow:hidden;position:absolute;left:33px;top:1004px;width:25px;height:25px;z-index:35;min-width:25px;}
#Img5Inner {position: absolute;width:25px;height:25px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:21px;top:1032px;width:942px;height:6px;z-index:36;background:url('./images/mobile-betting-online-account_Line1.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:531px;top:1267px;width:329px;height:81px;z-index:37;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:412px;top:1478px;width:152px;height:15px;z-index:38;}
#Text56 {word-wrap:break-word; display:block;position:absolute;left:413px;top:1508px;width:159px;height:15px;z-index:39;}
#Text57 {word-wrap:break-word; display:block;position:absolute;left:413px;top:1538px;width:164px;height:15px;z-index:40;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1570px;width:159px;height:18px;z-index:41;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:212px;top:1600px;width:160px;height:19px;z-index:42;}
#Img14 {display:block;overflow:hidden;position:absolute;left:407px;top:1444px;width:160px;height:27px;z-index:43;min-width:160px;}
#Img14Inner {position: absolute;width:160px;height:27px;border:0px;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:24px;top:1481px;width:152px;height:15px;z-index:44;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1511px;width:159px;height:15px;z-index:45;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1541px;width:160px;height:15px;z-index:46;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1451px;width:133px;height:15px;z-index:47;}
#Img15 {display:block;overflow:hidden;position:absolute;left:206px;top:1444px;width:160px;height:27px;z-index:48;min-width:160px;}
#Img15Inner {position: absolute;width:160px;height:27px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1023px;height:164px;z-index:49;min-width:1023px;}
#Img4Inner {position: absolute;width:1023px;height:164px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:534px;top:1170px;width:300px;height:91px;z-index:50;min-width:300px;}
#Img16Inner {position: absolute;width:300px;height:91px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:302px;top:250px;width:308px;height:79px;z-index:51;min-width:308px;}
#Img19Inner {position: absolute;width:308px;height:79px;border:0px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:670px;top:214px;width:300px;height:250px;z-index:52;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:670px;top:539px;width:300px;height:80px;z-index:53;}
#Img10 {display:block;overflow:hidden;position:absolute;left:762px;top:539px;width:200px;height:80px;z-index:54;min-width:200px;}
#Img10Inner {position: absolute;width:200px;height:80px;border:0px;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:670px;top:685px;width:300px;height:250px;z-index:55;}
#Menu3 {display:block;z-index:2131;position:absolute;left:379px;top:1677px;width:300px;height:25px;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:603px;top:1445px;width:400px;height:147px;z-index:57;}
#Img8 {display:block;overflow:hidden;position:absolute;left:591px;top:1447px;width:400px;height:147px;z-index:58;min-width:400px;}
#Img8Inner {position: absolute;width:400px;height:147px;border:0px;}
#Menu1 {display:block;z-index:2134;position:absolute;left:2px;top:130px;width:1020px;height:32px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:637px;top:248px;width:380px;height:200px;z-index:60;min-width:380px;}
#Img1Inner {position: absolute;width:380px;height:200px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:116px;top:1160px;width:432px;height:207px;z-index:61;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:106px;top:1056px;width:728px;height:90px;z-index:62;}
